/* CSS Pousada Pinha Pinhão
http://pinhapinhao.com.br
Author: Fernanda Hoffmann Lobato
Date: abril 2016

Palette:
Araucaria #0A200F
gray lace #E5EADA
Caffe #278d91
Pilot Soap #F3F4EC

*/

@import url(https://fonts.googleapis.com/css?family=Lora);

body {
    margin: 1%;
    padding: 1%;
    background: linear-gradient(#000000b6, #000000), url('../img/banner/piscina.jpg') center no-repeat;
    font-size: 1em;
    font-family: “Times New Roman”, Times, serif;
}

:focus {
    border: px solid rgba(112, 214, 255, 0.603);
}

header,
main,
aside,
footer {
    margin: auto;
    background: #ececec;
    max-width: 1200px;
    overflow: auto;
    clear: both;
}

section {
    padding: 0 3em;
}

article {
    clear: both;
}

header {
    background: url(imagens/fundo.jpg);
}
.text-justify{
    text-align: justify;
}
h1 {
    font-size: 3rem;
    color: #fff;
    text-align: center;

    padding-top: 0;
    max-width: 100%;
}

h1 img {
    max-width: 100%;
    height: 8em;
}

h2 {
    color: #278d91;
    font-size: 2rem;
}

.intro h2:first-of-type,
.caroussel h2:first-of-type {
    padding: 0.5em 2em;
}

p {
    line-height: 140%;
}


nav {
    width: 100%;
    float: right;
    background-color: #278d91;
}

nav li {
    display: inline-block;
    position: relative;
    color: #fff;
    margin: 0;
    padding-right: 2%;
}

nav li a {
    color: #fff;
    text-decoration: none;
}

nav li a:hover {
    color: #fff;
    text-decoration: underline;
}

aside img {
    width: 100%;
    margin-bottom: 1em;
}

.intro,
.caroussel {
    background: url(imagens/fleuron01.png) no-repeat;
    padding: 0;
}

.intro p:last-child:after {
    display: block;
    content: url(imagens/fleuron04.png);
    text-align: center;
}

.case {
    background: url(imagens/fleuron05.png) no-repeat right top;
}

.case img {
    margin: 0;
    display: block;
    width: 40%;
    float: left;
    padding: 0 2em 3em 0;
}


.contrato {
    font-size: 0.8em;
}

footer,
aside {
    clear: both;
    text-align: center;
    background-color: #F3F4EC;
    font-size: 0.8em;
}
.input {
    font-size: 15px;
    padding: 15px 10px;
    border-radius: 5px;
    border: none;
    margin-top: 10px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .2), 0 .5px .5px rgba(0, 0, 0, .2);
    outline: none;
  }
  
  .input:focus {
    outline: 1.2px solid #1877f2;
  }
aside {
    text-align: left;
    padding: 3em;
    box-sizing: border-box;
    column-count: 3;
    column-gap: 2em;
    padding: 4em;
}

address {
    padding: 2%;
}

/*  Formulario */
input{
    height: 10px;
    border-radius: 5%;
}
button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0.5em 1em;
    vertical-align: middle;
    background: #ecf1f473;
}

textarea {
    width: 100%;
}

fieldset {
    border: none;
    margin-bottom: 2em;
    border-bottom: 1px solid #E5EADA;
    width: 90%;

}

legend {
    font-size: 1.2em;
    color: #278d91;
    margin-bottom: 1em;
}

label {
    display: inline-block;
    min-width: 8em;
}

button {
    background-color: #278d91;
    border: none;
    color: white;
    padding: 1em 2em;
    text-align: center;
    font-size: 1.2em;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    float: right;
    margin-right: 8em;
}

/* SlideShow         */

.slide {
    display: block;
}

.slide img {
    width: 100%;
}

.slide figcaption {
    display: block;
    background: #0A200F;
    color: #fff;
    padding: 2% 5%;
    min-height: 6em;
    font-size: 0.9em;
}

.slide figcaption a {
    color: #fff;
}
svg {
    width: 2.25em;
    transform-origin: center;
    animation: rotate4 2s linear infinite;
   }
   
   circle {
    fill: none;
    stroke: hsl(0, 0%, 100%);
    stroke-width: 2;
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
    stroke-linecap: round;
    animation: dash4 1.5s ease-in-out infinite;
   }
   
   @keyframes rotate4 {
    100% {
     transform: rotate(360deg);
    }
   }
   
   @keyframes dash4 {
    0% {
     stroke-dasharray: 1, 200;
     stroke-dashoffset: 0;
    }
   
    50% {
     stroke-dasharray: 90, 200;
     stroke-dashoffset: -35px;
    }
   
    100% {
     stroke-dashoffset: -125px;
    }
   }